SPYTHON_RECIPE(1)

NAME
spython_recipe - Singularity Python, Singularity Client

DESCRIPTION
usage: spython recipe [-h] [--entrypoint ENTRYPOINT] [--json] [--force]

[--parser {auto,docker,singularity}]
    [--writer {auto,docker,singularity}] [files ...]

  positional arguments:

files
    the recipe input file and [optional] output file

  options:

-h, --help
    show this help message and exit

--entrypoint ENTRYPOINT
    define custom entry point and prevent discovery

--json
    dump the (base) recipe content as json to the terminal

--force
    if the output file exists, overwrite.

--parser {auto,docker,singularity}
    Is the input a Dockerfile or Singularity recipe?

--writer {auto,docker,singularity}
    Should we write to Dockerfile or Singularity recipe?